Subject: Re: popups upon library errors.
From: Robert Collins <[email-masked]>
To: "Edward S. Peschko" <[email-masked]>
Cc: [email-masked]
Date: Tue, 30 Mar 2004 11:09:54 +1000

On Tue, 2004-03-30 at 10:56, Edward S. Peschko wrote:
> On Fri, Mar 26, 2004 at 10:12:05AM +0100, Corinna Vinschen wrote:

> yes, I realize that it is a problem with my environment - what I'm suggesting
> is that no popups be created in response to the problem. That a text error is 
> generated.  This would vastly increase the robustness of the cygwin environment 
> - I simply cannot afford to have an interactive error come up during a batch 
> process, and hang there. It is not a question of specifics, its a question
> of how to deal with a generic problem.

Fix windows then. I'm sure MS will take a bug report happily.

Rob

P.S. I'm only being slightly facetious. This really is outside of
cygwin's purview. The only thing I can think of that might help is to
write a replace handler for these style of errors. And I don't know if
theres even a hook to do that.
-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.